Subject: Re: at91 next tree

From: Nicolas Ferre <[email-masked]>
Date: Fri, 09 Sep 2011 14:14:19 +0200

Stephen,

Le 23/04/2011 01:55, Stephen Rothwell :
> Hi,
> 
> On Fri, 22 Apr 2011 17:51:22 +0200 Jean-Christophe PLAGNIOL-VILLARD <[email-masked]> wrote:
>>
>> 	I'd like to known how we could get the at91 at91-next branch pull
>> 	in the next tree automaticaly?
> 
> You request it :-)
> 
>> 	git://github.com/at91linux/linux-2.6-at91.git at91-next
> 
> I have added that tree to linux-next.

Can you please move our at91-next branch that is included currently in
linux-next to the "2.6-less" github tree?

git://github.com/at91linux/linux-at91.git

(I hope that the merge conflicts that you have just resolved will not
suffer from this move: but as commits are the same, I am pretty sure
that it will be transparent).

Thanks for your help, best regards,
-- 
Nicolas Ferre